Helioswarm-SCM - Task #3850
Task # 3813 (New): BBM
Task # 3814 (New): Electronics BBM

Validate BBM board(s)
20/05/2021 01:31 PM - Alexis Jeandet

Status: New Start date: 20/05/2021
Priority: High Due date: 15/06/2021
Assignee: Dominique Alison % Done: 0%
Category: Estimated time: 0.00 hour
Target version: BBM Spent time: 0.00 hour
revision: ro

Description

Once soldered BBM need to be tested, this issue exists mainly to keep a track of results and also problems if there is any.

Related issues:
Blocked by Task #3848: BBM soldering

Closed 20/05/2021 24/05/2021

History

#1 - 20/05/2021 01:31 PM - Alexis Jeandet
- Blocked by Task #3848: BBM soldering added

#2 - 20/05/2021 04:17 PM - Alexis Jeandet
- Due date set to 15/06/2021
